## python-alive-progress 3.2.0

=== debian/changelog ===
python-alive-progress (3.2.0-0kali2) kali-dev; urgency=medium

  * Remove installed /usr/LICENSE file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 07 Mar 2025 14:11:17 +0100

python-alive-progress (3.2.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Fri, 07 Mar 2025 11:58:49 +0100
