=== debian/control ===
Source: python-alive-progress
Section: python
Priority: optional
Maintainer: Daniel Ruiz de Alegria <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-about-time,
 python3-click,
 python3-grapheme,
 python3-pytest,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/rsalmei/alive-progress
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-alive-progress
Vcs-Git: https://gitlab.com/kalilinux/packages/python-alive-progress.git

Package: python3-alive-progress
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Progress Bar, with real-time throughput, ETA, and animations
 A new kind of Progress Bar, with real-time throughput, ETA, and very cool
 animations!
