=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-alive-progress-$1.tar.gz%" \
   https://github.com/rsalmei/alive-progress/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
